RubyGems Navigation menu

kojn 0.3.0

Ruby gem for communicating with the kojn.nl API. Allows you to create and managed invoices.

Gemfile
          gem 'kojn', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install kojn
  
  
  
  
  
  
  

Authors:

  • Jeffrey Wilcke, Maran Hidskes

Owners:

Licenses:

  • MIT

Total downloads 5,074

For this version 615

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - June 12, 2013 (10 KB)
  2. 0.2.7 - June 12, 2013 (10 KB)
  3. 0.2.6 - June 11, 2013 (10 KB)
  4. 0.2.5 - June 11, 2013 (10 KB)
  5. 0.2.4 - June 11, 2013 (10 KB)
Show all versions (10 total)